Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QRect

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QRect class reference

### Public Functions

- void coords ( int * xp1, int * yp1, int * xp2, int * yp2 ) const
- void rect ( int * x, int * y, int * w, int * h ) const

## Member Function Documentation

### void QRect::coords ( int * xp1, int * yp1, int * xp2, int * yp2 ) const

Use getCoords() instead.

### void QRect::rect ( int * x, int * y, int * w, int * h ) const

Use getRect() instead.